--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1743746521.51074'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1743722521.32882'
    into_interval: Z
    time: '1743724622.1379'
  minmax: 
    max: '1743744122.18685'
    min: '1743682635.30003'
    mtime: '1743742862'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1743744122.18685'
    path: ''
    type: new
  - 
    epoch: '1743743281.53504'
    path: 02STAMP
    type: new
  - 
    epoch: '1743742370.19267'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1743742370.19146'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1743742370.11979'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1743736625.35912'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1743736623.71147'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1743682636.47884'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1743682635.30003'
    path: 06perms.txt
    type: new
